
/* Format */

.format h1,
.format h2, 
.format h3,
.format h5,
.format h6 {
	margin: 0px 0px 15px 0px;
	font-weight: bold;
	color: #00b588;
}
.format ul,
.format ol {
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 45px;
}
	.format ul li,
	.format ol li {
		line-height: 26px;
	}
	.format ul li {
		list-style-type: none;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAEAgMAAADUn3btAAAADFBMVEXt7e2ampqYmJgHBwfb8DBPAAAADklEQVQI12PQYKgFQg0ABTABS3qgvh8AAAAASUVORK5CYII=) no-repeat 0 11px;
		padding-left: 15px;
	}
	.format ol li {
		list-style-type: decimal;
	}
		.format ul li ul {
			margin-bottom: 0px;
		}
	
.format img {
	max-width: 100%;
	height: auto;
}
		
/* Gravity Forms */

.gform_wrapper {
	display: block;
	margin: 0px 0px 30px 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
	.gform_wrapper .gform_body,
	.gform_wrapper .gform_footer {
		display: block;
		margin: 0px 0px 10px 0px;
	}
	.gform_wrapper .validation_error {
		display: block;
		padding: 8px 3%;
		background: #fff799;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		margin: 0px 0px 10px 0px;
	}
		.gform_wrapper .gform_body ul.gform_fields {
			display: block;
			padding: 0px 0px 0px 0px;
		}
			.gform_wrapper .gform_body ul.gform_fields li {
				display: block;
				margin: 0px 0px 20px 0px;
				list-style-type: none;
				padding: 0px 0px 0px 0px;
			}
				.gform_wrapper .gform_body ul.gform_fields li.gfield_error {
					margin-bottom: 5px;
				}
				.gform_wrapper .gform_body ul.gform_fields li label {
					display: none;
				}
					.gform_wrapper .gform_body ul.gform_fields li input {
						width: 94%;
						display: block;
					}
					.gform_wrapper .gform_body ul.gform_fields li textarea {
						width: 94%;
						display: block;
					}
			.gform_wrapper .gform_body ul.gform_fields li .validation_message {
				padding: 5px 0px 0px 0px;
				color: #c65a5d;
			}
	.gform_wrapper .gform_footer {
		display: block;
	}
		.gform_wrapper .gform_footer .gform_edit_link {
			float: right;
			padding: 6px 0px 0px 0px;
		}

/****** Buttons ******/

.btn {
	float: left;
	position: relative;
	border-radius: 5px;
	-webkit-border-radus: 5px;
	padding: 0px 0px 4px 0px;
	background: rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
	.btn a {
		float: left;
		position: relative;
		padding: 20px 50px;
		border-radius: 5px;
		-webkit-border-radus: 5px;
		background: #00b588;
		color: #FFFFFF;
		font-weight: 400;
		text-decoration: none;
		text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
		font-size: 16px;
	}
		.btn a:hover {
			background: #079e78;
		}

	/* Small */

	.btn.small a {
		padding: 12px 50px;
	}